.dev
REST APIAPI Reference

Aliases

GET
/v1/inventory/aliases

Response Body

curl -X GET "https://example.com/v1/inventory/aliases"
POST
/v1/inventory/aliases

Response Body

curl -X POST "https://example.com/v1/inventory/aliases"
POST
/v1/inventory/aliases{batchDelete}

Path Parameters

batchDelete*string

Response Body

curl -X POST "https://example.com/v1/inventory/aliasesstring"
DELETE
/v1/inventory/aliases/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/inventory/aliases/string"
PUT
/v1/inventory/aliases/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PUT "https://example.com/v1/inventory/aliases/string"